
QGIS Application - Bug report #15094

Labels disappear 

2016-06-21 11:03 PM - Roberto BobMaX

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.14.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 23036

Description

from QGIS 2.14, the labels of two (or more) layers disappears randomically.

History

#1 - 2016-06-22 01:00 AM - R. R.

- File layer_properties_labels.jpg added

Hi Roberto, can you please activate 'Show all labels for this layer (including colliding labels)' and try again?

https://issues.qgis.org/attachments/10068/layer_properties_labels.jpg

#2 - 2016-06-22 01:00 AM - R. R.

- File layer_properties_labels.jpg added

#3 - 2016-06-22 01:19 AM - Roberto BobMaX

Good,  it works !

But, I think this must be the default.   :)

#4 - 2016-06-26 10:30 AM - Matthias Kuhn

- Resolution set to wontfix

- Status changed from Open to Closed

This is by design.

On dense maps and this option on, the user experience decreases rapidly.

It's best to spread the word about the option itself :)

Files

layer_properties_labels.jpg 130 KB 2016-06-21 R. R.

layer_properties_labels.jpg 130 KB 2016-06-21 R. R.

2025-04-27 1/1


